.footable {
  border-ck2px;
  width: 100%;
  color: #333;
  margin-bottom: 0;
}
.footable + .footer-red {
	margin-top: 0;
}
.footable.breakpoint > tbody > tr.footable-row-detail {
  /*background: #eeeeee;*/
}
.footable.breakpoint > tbody > tr:hover:not(.footable-row-detail) {
  cursor: pointer;
}
.footable.breakpoint > tbody > tr > td.footable-row-detail-cell {
	padding-top: 7px;
  padding-left: 118px;
}
.footable > tbody img {
  vertical-align: middle;
}
/*.footable > tbody > tr:hover:not(.footable-row-detail) {
  background-color: #e6e6e6;
}*/
.footable > tbody > tr:last-child > td {
  border-bottom: none;
}
.footable > tbody > tr > td {
  padding: 4px 10px;
  text-align: left;
  border: none;
  border-right: 2px solid #fff;
}
.footable > tbody > tr > td.footable-row-detail-cell,
.footable > tbody > tr > td.footable-first-column {
  border-left: none;
}
.footable > thead > tr > th {
  border-bottom: 1px solid #dddddd;
  padding: 2px 10px;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Montserrat-Regular';
  font-size: 11px;
  border-bottom: 2px solid #fff;
}
.footable > thead > tr,
.footable > tbody > tr {
	border-bottom: 2px solid #fff;
}
.footable > thead > tr > th,
.footable > thead > tr > td {
  background-color: #e6e6e6;
  border: 1px solid #e6e6e6;
  color: #808080;
  border-top: none;
  border-left: none;
  font-weight: normal;
}
.footable > thead > tr > th {
	border-right: 2px solid #fff;
}
.footable > thead > tr > th.footable-last-column,
.footable > tbody > tr > td.footable-last-column {
	border-right: none;
}
.footable > tbody > tr.even,
.footable > tbody > tr.even + .footable-row-detail {
	background: #e6e6e6;
}

.footable > tbody > tr.odd,
.footable > tbody > tr.odd + .footable-row-detail {
	background: #f2f2f2;
}
.footable > tbody > tr > td.title-col {
	font-family: 'Montserrat-Regular';
	font-size: 16px;
	color: #E2231A;
	text-transform: uppercase;
	padding-left: 2px;
}
.footable > tbody > tr > td.title-col .inner {
	display: table-cell;
}
.footable > tbody > tr > td.title-col .feature-image {
	margin-left: 2px;
	margin-right: 10px;
}
.footable > tbody > tr > td.title-col span.title {
	display: block;
	padding-top: 6px;
	line-height: 18px;
}
.footable > tbody > tr.footable-detail-show > td.title-col span.title {
	color: #333;
	/*word-break: break-all;*/
}
.footable > thead > tr > th.footable-first-column,
.footable > thead > tr > td.footable-first-column {
  border-left: none;
}
table.breakpoint .footable-toggle {
	width: 38px;
	height: 30px;
	background: url(../images/icon-plus.png) no-repeat 8px 5px;
	float: left;
	display: table-cell !important;
	content: '';
	text-indent: -9999px;
}
table.breakpoint .footable-detail-show .footable-toggle {
	background: url(../images/icon-minus.png) no-repeat 8px 5px;
}
